==> 2022-05-19 21:02:12 <==
# cmd: C:\Users\alcf\anaconda\Scripts\conda-script.py create -p C:\Users\alcf\anaconda\envs\rituals_bot -y python=3.7
# conda version: 4.10.1
+defaults/noarch::wheel-0.37.1-pyhd3eb1b0_0
+defaults/win-64::ca-certificates-2022.4.26-haa95532_0
+defaults/win-64::certifi-2021.10.8-py37haa95532_2
+defaults/win-64::openssl-1.1.1o-h2bbff1b_0
+defaults/win-64::pip-21.2.4-py37haa95532_0
+defaults/win-64::python-3.7.13-h6244533_0
+defaults/win-64::setuptools-61.2.0-py37haa95532_0
+defaults/win-64::sqlite-3.38.3-h2bbff1b_0
+defaults/win-64::vc-14.2-h21ff451_1
+defaults/win-64::vs2015_runtime-14.27.29016-h5e58377_2
+defaults/win-64::wincertstore-0.2-py37haa95532_2
# update specs: ['python=3.7']
